@media (max-width: 1024px)
{
p{
	margin: 0.5em auto;
}
/*body {
	padding: 0 max(0px, calc(50vw - 90vh));}*/
#top_banner{
	width: 100%;
	text-align: center;
	padding: 0 1vw 0 1vw;
	box-sizing: border-box;
}
#content{
	display: flex;
	flex-flow: column;
}
#main_content{
	width: 98%;
	box-sizing: border-box;
	padding: 0 2vw;
}
#left_column{
	width: 98%; margin-bottom: 1vh;
}
#right_column{
	width: 98%;
}
#item_list{
	height: auto;
	width: 100%;
}
#search_bar{
	width: 100%;
	box-sizing: border-box;
	font-size: 1.5em;
}
#cart_list{list-style-type: none;}
.io_item{
	border: solid black;
	border-width: 0.1em 0.1em;
	margin: 0.7vh 0;
	padding: 0.4em;
	width: auto;
	height: auto;
	display: flex;
	flex-flow: row;
	gap: 0.2vw;
}
.io_item_image{
	width: 40%;
	display: flex;
	flex-flow: column;
	gap: 0.5vh;
}
#checkout_btn{
	background-color: bisque;
	padding: 0.5em;
	font-size:1.2em;
}
.galleryImg{
	width: 100%;
	height: 100%;
}


.help-icon {
  display: inline-block;
  width: 14px;
  height: 14px;
  font-size: 10px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #888;
  cursor: help;
  line-height: 14px;
}
.cart {
	position: static;
	background-color:#f2f4f6;
	z-index:2;
}
/*.add-to-cart{
	margin-left: 1vw;
	padding:0.3vh 0.8vh;
	margin-top:-0.2vh;
	font-family: "Lucida Console", "Courier New", monospace;
	vertical-align: top;
	background-color: azure;
}*/
.remove-from-cart{
	background-color: bisque;
	padding:0.1em 0.3em 0.1em 0.4em;
}
}